@charset "utf-8";
.breadcrumbs {
    padding-top: 14px;
}

.author .breadcrumbs,
.page-template-p-memberlist-page .breadcrumbs,
.page-template-p-meeting-page .breadcrumbs {
    background: #eee;
}

.breadcrumbs ul {
    max-width: 1020px;
    margin: 0 auto;
    padding: 0 10px;
}

.breadcrumbs ul li {
    position: relative;
    display: inline-block;
    font-size: 1.2rem;
}

.breadcrumbs ul li a {
    color: #FFA627;
}

.breadcrumbs ul li:not(:last-child) {
    padding-right: 20px;
}

.breadcrumbs ul li:not(:last-child):before,
.breadcrumbs ul li:not(:last-child):after {
    content: "";
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    top: 50%;
    margin-top: -3px;
    transform: rotate(45deg);
}

.breadcrumbs ul li:not(:last-child):before {
    background: #1a1a1a;
    right: 8px;
}

.breadcrumbs ul li:not(:last-child):after {
    background: #fff;
    right: 9px;
}

.author .breadcrumbs ul li:not(:last-child)::after,
.page-template-p-memberlist-page .breadcrumbs ul li:not(:last-child)::after,
.page-template-p-meeting-page .breadcrumbs ul li:not(:last-child)::after {
    background: #eee;
}


/*****************************************
************** ミリオネアとは *************
*****************************************/

#millionaire-intro-area h3 {
    position: relative;
    padding: 0 15px;
}

#millionaire-intro-area h3::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: calc(100% - 2px);
    height: 50%;
    border-left: 1px solid #3E3A39;
    border-right: 1px solid #3E3A39;
    border-top: 1px solid #3E3A39;
}

#millionaire-intro-area h3 span {
    position: relative;
    display: inline-block;
    background: #fff;
}

#millionaire-intro-area h3 span span::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #C10D23;
    transform: translateX(-50%);
}

#millionaire-intro-area .trouble_cont {
    padding: 0 5%;
}

#millionaire-intro-area .trouble_cont::after {
    display: none;
}

#millionaire-intro-area .trouble_cont ul li::before {
    color: #00978F;
}

#report-figures-area .bg-white {
    padding: 0 15px;
}

.report_item {
    max-width: 690px;
    margin: 0 auto;
}

.report_item h3 {
    position: relative;
    padding-bottom: 10px;
}

.report_item h3::after {
    content: '';
    position: absolute;
    left: calc(50% - 25px);
    bottom: 0;
    width: 50px;
    height: 1px;
    background: #3E3A39;
}

.report_item h3 i {
    margin-right: 10px;
    font-size: 80%;
}

.report_item dl {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    line-height: 1;
}

.report_item dl dt {
    position: relative;
    flex: 1;
    padding-right: 10px;
}

.report_item dl dt::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 7px;
    width: 100%;
    border-bottom: 1px dashed #3E3A39;
}

.report_item dl dt span {
    position: relative;
    display: inline-block;
    padding-right: 5px;
    background: #fff;
}

.report_item dl dd {
    margin-left: 10px;
}

.member-category-list {
    margin: 0 -1%;
}

.member-category-list li {
    width: 23%;
    margin: 0 1% 20px;
    padding: 16px 5px;
    text-align: center;
    border: 1px solid #3E3A39;
}

@media screen and (max-width: 768px) {
    .member-category-list li {
        width: 31.33%;
    }
}

@media screen and (max-width: 480px) {
    .member-category-list li {
        width: 48%;
        margin: 0 1% 15px;
    }
}


/*****************************************
************** 定例会について *************
*****************************************/

.explain_num {
    width: 55px;
    margin-right: 8px;
}

.explain_num p {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -42%);
}

.schedule_explain dd {
    padding-left: 63px;
}

.schedule_explain dd .border {
    padding: 15px 0;
    border: 1px solid #3E3A39;
}

.schedule_explain dd .border p {
    padding: 0 20px;
}

.schedule_explain dd .border p+p {
    border-left: 1px solid #3E3A39;
}

table.schedule {
    border: 1px solid #3E3A39;
}

table.schedule tr th,
table.schedule tr td {
    padding: 12px 20px;
    border: 1px solid #3E3A39;
    vertical-align: middle;
}

table.schedule tr th {
    width: 180px;
}

table.schedule thead tr th,
table.schedule thead tr td {
    font-weight: bold;
    background: #ECEDED;
}

table.schedule tr td span {
    position: relative;
    background: #F8F3A2;
    color: #C10D23;
    font-weight: bold;
}

table.schedule tr td span em {
    position: absolute;
    left: 100%;
    top: -16px;
    width: 40px;
    background: transparent;
}

#other-action li {
    padding: 0 0 30px 80px;
    border-bottom: 1px dashed #777;
}

#other-action li h3:before {
    content: "";
    position: absolute;
    width: 64px;
    top: -12px;
    left: -80px;
    line-height: 64px;
    text-align: center;
    font-size: 3.0rem;
    font-weight: bold;
    background: #f19600;
    color: #FFF;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

#other-action li:first-child h3:before {
    content: "1";
}

#other-action li:nth-child(2) h3:before {
    content: "2";
}

.most-important-area h3:before {
    content: url(http://millionaire-bni.jp/bwp/wp-content/themes/bni/img/most-before.png);
    display: inline-block;
    margin-right: 17px;
    vertical-align: middle;
}

.most-important-area h3:after {
    content: url(http://millionaire-bni.jp/bwp/wp-content/themes/bni/img/most-after.png);
    display: inline-block;
    margin-left: 17px;
    vertical-align: middle;
}

.most-important-area ul {
    margin: 0 -1.5%;
}

.most-important-area ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 30.33%;
    height: 132px;
    margin: 0 1.5% 30px;
    padding: 10px;
    border: 1px solid #3E3A39;
    line-height: 1.3;
}

#gallery ul li {
    display: inline-block;
    width: 190px;
    margin-right: 10px;
}

#gallery ul li:nth-child(5n) {
    margin-right: 0;
}

@media screen and (max-width: 768px) {
    #other-action li {
        padding: 0 0 30px 55px;
    }
    #other-action li h3:before {
        width: 45px;
        top: -7px;
        left: -55px;
        line-height: 45px;
        font-size: 2.4rem;
    }
}

@media screen and (max-width: 480px) {
    .schedule_explain dd {
        padding-left: 0;
    }
    .schedule_explain dd .border p {
        padding: 0 10px;
    }
    table.schedule tr th {
        width: 80px;
        padding: 12px 0;
    }
    table.schedule tr td {
        padding: 12px;
    }
    #other-action li {
        padding: 0 0 20px 0;
    }
    #other-action li h3 {
        padding-left: 55px;
    }
    #other-action li h3:before {
        left: 0;
    }
    .most-important-area h3 {
        position: relative;
        padding: 0 35px;
    }
    .most-important-area h3:before {
        content: url(http://millionaire-bni.jp/bwp/wp-content/themes/bni/img/most-before.png);
        position: absolute;
        left: 0;
        top: 50%;
        margin-right: 0;
        line-height: 0;
        transform: translateY(-50%);
    }
    .most-important-area h3:after {
        content: url(http://millionaire-bni.jp/bwp/wp-content/themes/bni/img/most-after.png);
        position: absolute;
        right: 0;
        top: 50%;
        margin-left: 0;
        line-height: 0;
        transform: translateY(-50%);
    }
    .most-important-area ul {
        margin: 0 -.5%;
    }
    .most-important-area ul li {
        width: 49%;
        margin: 0 .5% 15px;
    }
}


/*****************************************
************** メンバー紹介 *************
*****************************************/

ul.member-three {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

ul.member-three li {
    width: 33%;
    text-align: center;
}

ul.member-three li h3 {
    display: inline-block;
    width: 100%;
    max-width: 195px;
    margin-bottom: 20px;
    padding: 8px 5px;
    border: 1px solid;
}

a.author_member_item--link {
    display: block;
    position: relative;
    line-height: 0;
}

.author_member_item--photo1 {
    z-index: 3;
    -webkit-transition: opacity .5s, -webkit-transform .5s;
    transition: opacity .5s, -webkit-transform .5s;
    transition: transform .5s, opacity .5s;
    transition: transform .5s, opacity .5s, -webkit-transform .5s;
}

.author_member_item--photo2 {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    line-height: 0;
    z-index: 1;
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    opacity: 0;
    -webkit-transition: opacity .5s, -webkit-transform .5s;
    transition: opacity .5s, -webkit-transform .5s;
    transition: transform .5s, opacity .5s;
    transition: transform .5s, opacity .5s, -webkit-transform .5s;
}

.author_member_item--link:hover .author_member_item--photo1 {
    opacity: 0;
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.author_member_item--link:hover .author_member_item--photo2 {
    opacity: 1;
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
}

.author_member_item--link:hover .author_member_item--photo2 img {
    opacity: 1;
}

#memberlist-area .memberlist {
    margin: 0 -.5%;
}

#memberlist-area .memberlist li {
    width: 24%;
    margin: 0 .5% 30px;
}

#member-director-area .memberlist {
    margin: 0 -1%;
}

#member-director-area .memberlist li {
    width: 48%;
    max-width: 240px;
    margin: 0 1% 30px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    #memberlist-area .memberlist li {
        width: 32.33%;
    }
}

@media screen and (max-width: 480px) {
    ul.member-three li {
        width: 100%;
        margin-bottom: 30px;
    }
    ul.member-three li:last-child {
        margin-bottom: 0;
    }
    ul.member-three li img {
        margin: 0 auto;
    }
    #memberlist-area .memberlist li {
        width: 49%;
    }
}


/* ----------------------------------------------------------------------------------------------------
*  author
* --------------------------------------------------------------------------------------------------*/

.member-meta-top-upper img {
    height: auto;
    width: 100%;
}

.member-prof-main {
    margin: auto;
    max-width: 800px;
}

.member-meta {
    position: relative;
    margin-top: 20px;
}

.member-meta-category {
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
}

.member-meta-category p.tag {
    display: inline-block;
    margin-bottom: 8px;
    padding: 2px 10px;
    background: #40220f;
    color: #fff;
}

.member-gallery ul {
    margin: 0 -.5%;
}

.member-gallery li {
    width: 24%;
    margin: 0 .5%;
    font-size: 1.4rem;
    text-align: center;
}

.member-gallery li img {
    margin-bottom: 5px;
}

.member-prof-detail>ul>li {
    margin-bottom: 55px;
}

.member-prof-detail>ul>li h4 {
    color: #5F2020;
    border-bottom: 1px solid #5F2020;
    border-left: 4px solid #5F2020;
    margin-bottom: 24px;
    padding: 5px 0 5px 18px;
}

.member-prof-detail>ul>li>ul>li {
    margin-bottom: 10px;
}

.member-prof-detail>ul>li>ul>li p span {
    background: #40220f;
    color: #fff;
    display: inline-block;
    margin-right: 30px;
    letter-spacing: 2px;
    padding: 0 10px;
    text-align: center;
    width: 120px;
}

@media screen and (max-width: 640px) {
    .member-gallery li {
        width: 49%;
    }
    .member-meta {
        width: 90%;
        margin: 20px auto 0;
    }
    .member-meta p:nth-of-type(1)+h3 {
        margin-top: 32px;
    }
    .member-prof-detail>ul {
        width: 90%;
    }
    .member-prof-detail>ul>li>ul>li p span {
        display: block;
        margin-right: 0;
        margin-bottom: 10px;
    }
}


/*****************************************
************** メンバーブログ *************
*****************************************/

.side-category {
    padding: 20px 3%;
    border: 1px solid #3E3A39;
}

.side-category ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.side-category ul li {
    margin: 5px 15px;
}

.side-category li:before {
    content: '#';
    display: inline-block;
}

.single-nav-link li {
    margin: 0 20px;
}

.blog-single-ttl {
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #3E3A39;
}

.blog-singlecontent h1 {
    margin: 20px 0 30px;
    padding: 15px 30px;
    font-size: 3rem;
    background: #F7F7F7;
    font-weight: bold;
}

.blog-singlecontent h2 {
    position: relative;
    padding: 10px 0 10px 40px;
    margin: 30px 0;
    color: #f39800;
    font-size: 2.4rem;
    font-weight: bold;
    border-bottom: 1px solid #3f3b3a;
}

.blog-singlecontent h2::before {
    content: '';
    position: absolute;
    left: 5px;
    top: 30px;
    width: 25px;
    height: 3px;
    background: #f39800;
}

.blog-singlecontent h3 {
    margin: 30px 0;
    padding: 15px 0;
    color: #B80D23;
    font-size: 2.4rem;
    border-top: 1px solid #3E3A39;
    border-bottom: 1px solid #3E3A39;
}

.blog-singlecontent h4 {
    margin: 30px 0;
    font-weight: bold;
    font-size: 2.4rem;
    color: #8A6134;
}

.blog-singlecontent a {
    color: #f39800;
}

.blog-singlecontent p,
.blog-singlecontent img {
    margin: 10px 0;
}

.blog-author {
    max-width: 600px;
    margin: 0 auto;
    padding: 40px;
    border: 1px solid #777;
}

.blog-author li {
    width: 48%;
}

.author-link a {
    color: #f19600;
}

.blog-author-img img {
    max-width: 200px;
}

@media screen and (max-width: 768px) {
    .blog-singlecontent h1 {
        padding: 10px 15px;
        font-size: 2rem;
    }
    .blog-singlecontent h2 {
        font-size: 1.8rem;
    }
    .blog-singlecontent h3 {
        padding: 10px 0;
        color: #B80D23;
        font-size: 1.8rem;
    }
    .blog-singlecontent h4 {
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 480px) {
    .blog-author {
        padding: 30px 20px;
    }
    .blog-author li {
        width: 100%;
        margin-bottom: 20px;
    }
    .blog-author li:last-child {
        margin-bottom: 0;
    }
}


/*********************************
*********** sitemap **********
*********************************/

.sitemap-cont {
    max-width: 760px;
    margin: 0 auto;
    padding-left: 15px;
}

.sitemap-cont a {
    position: relative;
    display: block;
    background: #fff;
    line-height: 2;
    z-index: 2;
}

.sitemap-cont ul {
    position: relative;
    margin-left: 20px;
    padding-left: 75px;
    border-left: 1px solid #727171;
}

.sitemap-cont ul::before {
    content: '';
    position: absolute;
    left: -1px;
    bottom: 100%;
    width: 1px;
    height: 30px;
    background: #727171;
}

.sitemap-cont ul li {
    margin-top: 40px;
}

.sitemap-cont ul li a::before {
    content: '';
    position: absolute;
    left: -75px;
    top: 50%;
    width: 60px;
    height: 1px;
    background: #727171;
}

.sitemap-cont ul li:last-child a::after {
    content: '';
    position: absolute;
    left: -76px;
    top: calc(50% + 1px);
    width: 1px;
    height: 20px;
    background: #fff;
}

@media screen and (max-width: 480px) {
    .sitemap-cont ul {
        padding-left: 40px;
        margin-left: 15px;
    }
    .sitemap-cont ul li {
        margin-top: 20px;
    }
    .sitemap-cont ul li a::before {
        left: -40px;
        width: 30px;
    }
    .sitemap-cont ul li:last-child a::after {
        left: -41px;
    }
}


/*********************************
************* contact ************
*********************************/

#contact-area .inner {
    max-width: 830px;
}

.contact-cont dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 7%;
}

.contact-cont dl dt {
    width: 200px;
    position: relative;
    padding: 5px 0 0 0;
    font-weight: bold;
}

.required {
    font-size: 1.2rem;
    padding: 2px 15px 3px;
    color: #fff;
    background: #F29600;
    font-weight: bold;
    border-radius: 50px;
    position: absolute;
    right: 0;
    top: 7px;
}

.option {
    font-size: 1.2rem;
    padding: 2px 15px 3px;
    color: #F29600;
    border: 1px solid #F29600;
    font-weight: bold;
    border-radius: 50px;
    position: absolute;
    right: 0;
    top: 7px;
}

.contact-cont dl dd {
    width: calc(100% - 220px);
}

.contact-cont input {
    padding: 0 10px;
    box-sizing: border-box;
}

.contact-cont input[type="text"],
.contact-cont input[type="tel"],
.contact-cont input[type="email"] {
    width: 100%;
    max-width: 450px;
    height: 47px;
    background: #EEEEEF;
    border: none;
}

.contact-cont textarea {
    max-width: 450px;
    padding: 10px;
    background: #EEEEEF;
    border: none;
    box-sizing: border-box;
}

.contact-cont select {
    position: relative;
    padding: 5px 35px 5px 5px;
    background-color: #EEEEEF;
    border: none;
    height: 47px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.col-grey {
    color: #9FA0A0;
}

.contact-cont input[type="submit"] {
    display: block;
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    font-size: 1.8rem;
    color: #fff;
    background: #E88D00;
    border: 1px solid #E88D00;
    height: 70px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.contact-cont input[type="button"] {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    font-size: 1.8rem;
    color: #fff;
    background: #AAAAAB;
    border: 1px solid #AAAAAB;
    height: 60px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.contact-cont input[type="button"] :hover,
.contact-cont input[type="submit"]:hover {
    background: #fff;
    color: #E88D00;
}

@media screen and (max-width: 600px) {
    .contact-cont dl {
        padding: 20px 0;
    }
    .contact-cont dl dt {
        width: 100%;
        margin-bottom: 10px;
        padding: 0;
    }
    .contact-cont dl dd {
        width: 100%;
    }
    .option,
    .required {
        top: 50%;
        transform: translateY(-50%);
    }
    .contact-cont select {
        padding: 5px 20px 5px 5px;
    }
}

.privacy_cont {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: none;
    overflow-y: scroll;
    z-index: 999;
    background: #fff;
}

.privacy_cont.active {
    display: block;
}

.privacy_cont .inner {
    max-width: 780px;
}

.privacy_cont h3 {
    position: relative;
    padding-left: 42px;
}

.privacy_cont h3::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 30px;
    height: 3px;
    background: #C9CACA;
    transform: translateY(-50%);
}

#privacy .privacy_cont {
    position: relative;
    height: auto;
    display: block;
    z-index: 1;
    overflow: hidden;
}

#privacy .privacy_cont .inner {
    max-width: 930px;
}


/*********************************
************* よくある質問 ************
*********************************/

.faq_list li {
    padding: 30px 4%;
    background: #fff;
    border: 1px solid #3E3A39;
}

.faq_list li .question {
    padding: 0 70px;
    font-weight: bold;
}

.faq_list li .answer {
    display: none;
    margin-top: 15px;
    padding: 0 70px;
}

.question_num {
    position: absolute;
    left: 0;
    top: 0;
}

.faq_open {
    position: absolute;
    top: 18px;
    right: 4%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #ECEDED;
    cursor: pointer;
}

.faq_open::before {
    content: '\f067';
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 2rem;
    font-weight: 600;
    font-family: 'Font Awesome 5 Free';
    transform: translate(-50%, -50%);
}

.faq_open.active {
    background: #2E9CD5;
}

.faq_open.active::before {
    content: '\f068';
    color: #fff;
}

@media screen and (max-width: 600px) {
    .faq_list li .question {
        padding: 0 55px 0 30px;
    }
    .faq_list li .answer {
        padding: 0 0 0 30px;
    }
    .faq_open {
        top: 22px;
        width: 45px;
        height: 45px;
    }
}


/*****************************************
************** パワーチーム *************
*****************************************/

#about-powerteam .trouble_cont * {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

#about-powerteam .border_box h3 span {
    position: relative;
    display: inline-block;
    background: #eee;
    padding: 0 15px;
}

#about-powerteam .border_box h3::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: calc(100% - 2px);
    height: 50%;
    border-left: 1px solid #3E3A39;
    border-right: 1px solid #3E3A39;
    border-top: 1px solid #3E3A39;
}

#about-powerteam .trouble_cont::after {
    display: none;
}

#about-powerteam .trouble_cont dl dt::before {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    width: 100%;
    height: 1px;
    background: #3E3A39;
}

#about-powerteam .trouble_cont dl dt p {
    position: relative;
    display: inline-block;
    padding-right: 15px;
    background: #eee;
}

.pt_sec:first-of-type {
    padding-top: 0 !important;
}

.pt_sec:nth-of-type(2n) {
    background: #F7F8F8;
}

.pt_header figure {
    margin-right: 10px;
}

.pt_header h3 {
    font-size: 3.5rem;
    line-height: 1.3;
}

.pt_cat {
    padding: 0 5px 15px;
    border: 1px solid #3E3A39;
}

.pt_cat p {
    display: inline-block;
    padding: 0 15px;
    background: #fff;
    transform: translateY(-50%);
}

.pt_cat ul li {
    margin: 5px 10px;
    padding: 3px 20px;
    background: #ECEDED;
    border-radius: 30px;
}

.pt_sec:nth-of-type(2n) .pt_cat p {
    background: #F7F8F8;
}

@media screen and (max-width: 768px) {
    .pt_header h3 {
        font-size: 2.4rem;
    }
}